﻿body
{
    color: #666;
}
.main
{
}
ul li
{
    list-style-type: none;
}

.playerDiv
{
    padding-top: 15px;
    width: 338px;
    float: left;
    background: white;
    padding-bottom: 5px;
    height: 305px;
}

#y2002play
{
    margin-left: 10px;
}
.addiv
{
    height: 250px;
    text-align: left;
    padding-left: 10px;
    margin-top: 15px;
}
.playlist
{
    padding-top: 15px;
    width: 622px;
    float: left;
    height: 310px;
    background: #eee;
}
.playlist h4
{
    padding: 0px;
    margin: 0px;
    font-size: 14px;
    color: Red;
}
.playlist li span
{
    height: 25px;
    line-height: 25px;
    width: 90%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    cursor: pointer;
    display: inline-block;
    vertical-align :middle;
}
ol li
{
    _display: inline-block;
    width: 100%;
    height: 25px;
    list-style-type: square;
    list-style-position: outside;
    line-height: 25px;
    color: #59b;
}
.playlist li.currentli
{
    color: red;
    font-weight: bold;
    font-size: 13px;
    background: #ccc;
}
.hover
{
    background: #ccc;
}
ol li a:hover
{
    background: #666;
}
.userhead
{
    background: url(images/hbg1.jpg) no-repeat;
    background-position: -3px 2px;
    display: inline-block;
    height: 156px;
    padding-top: 5px;
}
.userhead img
{
    border: none;
    width: 150px;
    height: 150px;
}
.playright .username
{
    font-size: 14px;
    color: Red;
    font-weight: bold;
}
/*歌曲信息*/
.songInfor li
{
    height: 30px;
    line-height: 30px;
    float: left;
    width: 145px;
    padding-left: 22px;
    list-style-type :none;
    overflow: hidden;
}
.songInfor
{
    float: left;
    width: 334px;
    display: inline-block;
    font-size: 13px;
    margin-top: 15px;
    padding-left: 5px;
}
.view
{
    background: url(images/view.gif) no-repeat left center;
}
.down
{
    background: url(images/down.gif) no-repeat left center;
}
.length
{
    background: url(images/clock.gif) no-repeat left center;
}
.size
{
    background: url(images/size.gif) no-repeat left center;
}
.bit
{
    background: url(images/bit.gif) no-repeat left center;
}
.mute
{
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
    background: url(images/mute.gif) no-repeat left center;
}
.up
{
    background: url(images/up.gif) no-repeat left center;
}
.cost
{
    background: url(images/cost.gif) no-repeat left center;
}
.store
{
    background: url(images/store.png) no-repeat left center;
}
.directory
{
    white-space: nowrap;
    text-overflow: ellipsis;
    display: inline-block;
    overflow: hidden;
    background: url(images/directory.gif) no-repeat left center;
}

/*下载按钮*/
ul
{
    margin: 0px;
    padding: 0px;
}

.downloadmp3
{
    margin-left: 145px;
    display: inline-block;
    padding-top: 0px;
}
.downloadmp3 li
{
    background: url(images/Download.gif) no-repeat right center;
    height: 30px;
    padding-right: 20px;
    line-height: 30px;
    width: 100px;
    padding-left: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.downloadmp3 li a
{
    color: Red;
    height: 30px;
    line-height: 30px;
    width: 100px;
    display: inline-block;
}
.action_container
{
    background: #e5f6fe;
    width: 300px;
    color: #1c93ff;
    text-align: center;
    display: inline-block;
    border: 1px solid #D8F1FE;
}
.action_container li
{
    height :40px;
    float: left;
    display: inline-block;
    width: 75px;
    padding: 5px 0px 5px 0px;
}
.action_container a
{
    height: 40px;
    cursor: pointer;
    line-height: 40px;
    vertical-align: bottom;
    display: inline-block;
    width: 75px;
}
.action_container a p
{
    cursor: pointer;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
}
.action_container a:hover
{
    text-decoration: none;
    background-position: -1px 0px;
}
.action_container a b
{
    width: 80px;
    height: 17px;
    display: inline-block;
}

.d
{
    background: url(images/down.gif) -80px 0px no-repeat;
}
.l
{
    background: url(images/like.gif) -80px 0px no-repeat;
}
.s
{
    background: url(images/store.gif) -80px 0px no-repeat;
}

.r
{
    background: url(images/rq.gif) -80px 0px no-repeat;
}
.al
{
    background: url(images/like.gif) -160px 0px no-repeat;
}
.counts
{
    color: red;
    font-size: 14px;
   
}
.playcontent
{
    padding-left :10px;
    } 